local fn = _gn(0xCF867A239EC30741)
--- Gets the trailer of a vehicle and puts it into the trailer parameter.
function Global.GetVehicleTrailerVehicle(vehicle, trailer)
	return _in2(fn, vehicle, _ii(trailer) --[[ may be optional ]], _r)
end
